export const hciOrOpenLower = {
  prefix: "hci",
  iconName: "or-open-lower",
  icon: [512, 512, [], "f229", "M401.5 406h-291C89.8 406 73 389.2 73 368.5v-225c0-20.7 16.8-37.5 37.5-37.5h291c20.7 0 37.5 16.8 37.5 37.5v225c0 20.7-16.8 37.5-37.5 37.5zm-291-275c-6.9 0-12.5 5.6-12.5 12.5v225c0 6.9 5.6 12.5 12.5 12.5h291c6.9 0 12.5-5.6 12.5-12.5v-225c0-6.9-5.6-12.5-12.5-12.5h-291zm99.8 72.8c36.5 0 62.8 24.3 62.8 58.5 0 35.6-26.6 58.7-63.5 58.7-37.6 0-62.6-24.5-62.6-59.4.1-33.5 26.9-57.8 63.3-57.8zm-.2 89.5c17.1 0 31.3-14 31.3-30.8 0-16.7-14.2-30.8-31.3-30.8-16.7 0-31.1 14.2-31.1 30.4.1 17.5 13.8 31.2 31.1 31.2zm86.6-85.9h31.1V224c7.7-13.5 18.2-20.3 32-20.3 4.3 0 8.8.9 13.5 2.7l-4.3 29c-4.7-2.5-9.7-3.8-14.9-3.8-17.6 0-26.3 11-26.3 33.1v52.9h-31.1V207.4z"]
};
